@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
:root {
  --color-primary: #41C4C3;
  --bg-image: url("https://webstore-template-assets.tebex.io/images/page-bg.jpg");
}

body {
  font-family: Lato, sans-serif;
}
body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  max-height: 400px;
  z-index: -1;
  background: var(--bg-image) center center/cover no-repeat;
  mask-image: linear-gradient(rgba(0, 0, 0, 0.75) 50%, rgba(0, 0, 0, 0.25));
  pointer-events: none;
}

.btn-primary,
.btn-secondary,
.btn-tertiary {
  border-radius: 2px;
}

.btn-primary:hover, .btn-primary:focus,
.btn-secondary:hover,
.btn-secondary:focus {
  box-shadow: 0 0 6px rgb(from var(--btn-color-bg-hover) r g b/0.6);
}

.quantity-field {
  border-radius: 5px;
}

.site-header-inner .info .image {
  border-radius: 5px;
}
.site-header-inner .user-name ul li {
  overflow: hidden;
}
.site-header-inner .user-name ul li:first-child {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}
.site-header-inner .user-name ul li:last-child {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}

.site-home-categories .category {
  border-radius: 5px;
  padding: 20px var(--widget-padding);
  background: var(--color-brighter-bg);
  transition: color 0.15s ease-in-out;
}
.site-home-categories .category:hover {
  color: var(--color-primary);
}

.category-description {
  border-radius: 5px;
  background: var(--color-brighter-bg);
}

.store-text {
  border-radius: 5px;
  background: var(--color-brighter-bg);
}
.store-text h1,
.store-text h2,
.store-text h3,
.store-text h4,
.store-text h5,
.store-text h6 {
  text-align: center;
}

.store-products-list .store-product,
.store-products-images .store-product {
  border-radius: 5px;
  background: var(--color-brighter-bg);
}

.store-products-images .store-product {
  text-align: center;
}

.widget-title {
  text-align: center;
}

.widget .store-product {
  text-align: center;
}

.no-products {
  color: var(--color-text-secondary);
  background: var(--color-brighter-bg);
  border-radius: 5px;
}

.store-product-full {
  border-radius: 5px;
  background: var(--color-brighter-bg);
}

.store-product .quantity-field {
  border-radius: 5px;
  background: var(--color-brighter-bg);
}
.store-product .quantity-field input[type=number] {
  border: none;
}

@media (width > 960px) {
  .navigation-horizontal > ul {
    border-radius: 5px;
  }
}
.navigation-horizontal .has-children > ul {
  border-radius: 5px;
}

.widget {
  border-radius: 5px;
  background: var(--color-brighter-bg);
}
@media (width <= 960px) {
  .widget.site-navigation {
    border-radius: 0;
    background: transparent;
  }
}

.widget-gift-card .gift-card-input {
  border-radius: 2px;
}

.widget-top-donator .avatar {
  border-radius: 50%;
}

.widget-community-goal .progress,
.widget-goal .progress {
  border-radius: 2px;
}
.widget-community-goal .progress-bar,
.widget-goal .progress-bar {
  border-radius: 2px;
}

@media (width > 600px) {
  .popup-content {
    border-radius: 5px;
  }
}

.popup-close {
  border-radius: 0 5px 0 5px;
}

.basket-popup-content,
.basket-popup-content .popup-close {
  border-radius: 0;
}

.basket-items {
  padding: var(--widget-padding) calc(var(--content-padding) - var(--widget-padding));
}

.basket-item {
  border-radius: 5px;
}
.basket-item .quantity {
  border-radius: 2px;
}

.toast {
  border-radius: 6px;
}



.wrapper--art:before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background-color: inherit;
    mask-repeat: repeat-x;
    -webkit-mask-repeat: repeat-x;
    mask-position: bottom;
    -webkit-mask-position: bottom;
}
.blocky:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="38.22" height="5.23" viewBox="0 0 38.22 5.23"><rect width="38.22" height="5.23" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="38.22" height="5.23" viewBox="0 0 38.22 5.23"><rect width="38.22" height="5.23" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 110px 8px;
    mask-size: 110px 8px;
    height: 8px;
    top: -8px;
}
.pointedSm:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="110.128" height="8.291" viewBox="0 0 110.128 8.291"><polygon points="55.064 .658 0 8.291 55.064 8.291 110.128 8.291 55.064 .658" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="110.128" height="8.291" viewBox="0 0 110.128 8.291"><polygon points="55.064 .658 0 8.291 55.064 8.291 110.128 8.291 55.064 .658" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 110px 8px;
    mask-size: 110px 8px;
    height: 8px;
    top: -8px;
}
.pointed:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="181.383" height="12.911" viewBox="0 0 181.383 12.911"><polygon points="90.691 0 0 12.911 90.691 12.911 181.383 12.911 90.691 0" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="181.383" height="12.911" viewBox="0 0 181.383 12.911"><polygon points="90.691 0 0 12.911 90.691 12.911 181.383 12.911 90.691 0" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 181px 12px;
    mask-size: 181px 12px;
    height: 12px;
    top: -12px;
}
.curveSm:before {
  -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="76" height="7.009" viewBox="0 0 76 7.009"><path d="m63.752,5.662c-6.966-1.487-10.52-3.518-18.55-4.82-3.048-.494-5.565-.692-7.202-.783-1.638.09-4.155.289-7.202.783-8.03,1.302-11.584,3.333-18.55,4.82C9.392,6.271,5.215,6.949,0,7.009h76c-5.215-.06-9.392-.738-12.248-1.348Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="76" height="7.009" viewBox="0 0 76 7.009"><path d="m63.752,5.662c-6.966-1.487-10.52-3.518-18.55-4.82-3.048-.494-5.565-.692-7.202-.783-1.638.09-4.155.289-7.202.783-8.03,1.302-11.584,3.333-18.55,4.82C9.392,6.271,5.215,6.949,0,7.009h76c-5.215-.06-9.392-.738-12.248-1.348Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 76px 7px;
    mask-size: 76px 7px;
    height: 7px;
    top: -7px;
}
.curve:before {
  -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="140.957" height="15.743" viewBox="0 0 140.957 15.743"><path d="m118.242,12.69c-12.92-3.368-19.511-7.969-34.405-10.917-5.652-1.119-10.321-1.568-13.358-1.773-3.038.205-7.706.654-13.358,1.773-14.894,2.948-21.485,7.549-34.405,10.917-5.296,1.381-13.044,2.916-22.715,3.053h140.957c-9.672-.137-17.42-1.672-22.716-3.053Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="140.957" height="15.743" viewBox="0 0 140.957 15.743"><path d="m118.242,12.69c-12.92-3.368-19.511-7.969-34.405-10.917-5.652-1.119-10.321-1.568-13.358-1.773-3.038.205-7.706.654-13.358,1.773-14.894,2.948-21.485,7.549-34.405,10.917-5.296,1.381-13.044,2.916-22.715,3.053h140.957c-9.672-.137-17.42-1.672-22.716-3.053Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 140px 15px;
    mask-size: 140px 15px;
    height: 15px;
    top: -15px;
}
.curveLg:before {
  -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="181.383" height="20.257" viewBox="0 0 181.383 20.257"><path d="m152.153,16.329c-16.626-4.334-25.107-10.254-44.272-14.048-7.273-1.44-13.28-2.018-17.189-2.281-3.909.264-9.916.842-17.189,2.281-19.165,3.794-27.647,9.714-44.272,14.048-6.815,1.777-16.785,3.752-29.23,3.928h181.383c-12.446-.176-22.415-2.151-29.23-3.928Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="181.383" height="20.257" viewBox="0 0 181.383 20.257"><path d="m152.153,16.329c-16.626-4.334-25.107-10.254-44.272-14.048-7.273-1.44-13.28-2.018-17.189-2.281-3.909.264-9.916.842-17.189,2.281-19.165,3.794-27.647,9.714-44.272,14.048-6.815,1.777-16.785,3.752-29.23,3.928h181.383c-12.446-.176-22.415-2.151-29.23-3.928Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 181px 20px;
    mask-size: 181px 20px;
    height: 20px;
    top: -20px;
}
.waveXs:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="38.22" height="7.2" viewBox="0 0 38.22 7.2"><path d="m19.11,7.17C4.85,6.86,0,0,0,0v7.2h38.22V0s-4.85,6.86-19.11,7.17Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="38.22" height="7.2" viewBox="0 0 38.22 7.2"><path d="m19.11,7.17C4.85,6.86,0,0,0,0v7.2h38.22V0s-4.85,6.86-19.11,7.17Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 37px 7px;
    mask-size: 37px 7px;
    height: 7px;
    top: -7px;
}
.waveSm:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="76" height="8.733" viewBox="0 0 76 8.733"><path d="m38,0h0s0,0,0,0h0C25.644,8.733,0,8.703,0,8.703v.029h76v-.029S50.356,8.733,38,0Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="76" height="8.733" viewBox="0 0 76 8.733"><path d="m38,0h0s0,0,0,0h0C25.644,8.733,0,8.703,0,8.703v.029h76v-.029S50.356,8.733,38,0Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 76px 8px;
    mask-size: 76px 8px;
    height: 8px;
    top: -8px;
}
.wave:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="76" height="11.584" viewBox="0 0 76 11.584"><path d="m38.034.029v-.029c-.005.005-.011.01-.017.015-.005-.005-.011-.01-.017-.015v.029C25.631,11.583.034,11.56.034,11.56v.024h75.966v-.024s-25.598.023-37.966-11.531Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="76" height="11.584" viewBox="0 0 76 11.584"><path d="m38.034.029v-.029c-.005.005-.011.01-.017.015-.005-.005-.011-.01-.017-.015v.029C25.631,11.583.034,11.56.034,11.56v.024h75.966v-.024s-25.598.023-37.966-11.531Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 76px 11px;
    mask-size: 76px 11px;
    height: 11px;
    top: -11px;
}
.waveLg:before {
    -webkit-mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="144" height="21.958" viewBox="0 0 144 21.958"><path d="m72.032.056v-.056c-.01.01-.022.018-.032.028-.01-.01-.021-.018-.032-.028v.056C62.241,21.316,0,21.913,0,21.913v.045h144v-.045S81.759,21.316,72.032.056Z" fill="%23231f20" stroke-width="0"/></svg>');
    mask-image: url('data:image/svg+xml,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" width="144" height="21.958" viewBox="0 0 144 21.958"><path d="m72.032.056v-.056c-.01.01-.022.018-.032.028-.01-.01-.021-.018-.032-.028v.056C62.241,21.316,0,21.913,0,21.913v.045h144v-.045S81.759,21.316,72.032.056Z" fill="%23231f20" stroke-width="0"/></svg>');
    -webkit-mask-size: 144px 21px;
    mask-size: 144px 21px;
    height: 21px;
    top: -21px;
}
.toast-close {
  border-radius: 2px;
}


/* */



#view {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
    background: #161616;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
}

img {
    max-width: 100%;
}

/* */
#foot .top .right a:hover {
    color: #c0d2f6;
}
#foot {background: #161616;padding: 10px 0px;padding-top: 0px;
    font-family: "Teko", serif;   }
#foot .top {display: flex;align-items: center;padding: 40px 0px;border-bottom: 1px solid #ffffff0d;}
#foot .top h1 {margin: 0;line-height: 1;font-size: 32px;text-transform: uppercase;}
#foot .top .right {margin-left: auto;display: flex;gap: 30px;}
#foot .top .right a {transition: all .15s ease;color: #5e7198;font-weight: bold;font-size: 18px;text-decoration: none !important;}
#foot .middle {display: flex;align-items: center;padding: 35px 0px;color: #37496e;font-weight: bold;font-size: 15px;}
#foot .middle .text {line-height: 1.65;}
#foot .middle .text > span {color: #5e7198;font-size: 18px;}
#foot .middle .text > span strong {color: #838383;}
#foot .watermark {width: 48px;margin-left: auto;}
#foot .watermark path {fill: #5e71987a;}
#foot .left span {
    color: #03baf4;
}
#foot {
    font-family: "Luckiest Guy", cursive;
}

#foot .top h1 {
    font-weight: normal;
}

#foot .middle {
    font-weight: normal;
}

#foot .middle .text > span strong {
    font-weight: normal;
    letter-spacing: .5px;
    color: #c0d2f6;
}

#foot .top .right a {
    font-weight: normal;
}

#foot {
    background: #0b1834 !important;
    border-top: 5px solid black !important;
    padding-top: 15px !important;
}

#head .hero-links {
    border-bottom: 4px solid black;
}

.grid-item {
    background: #ffffff !important;
    border: 3px solid #0b1834 !important;
    outline: 3px solid white !important;
}

.section.primary {
    background: #dbe3f2 !important;
}

.grid-item .image {
    background: linear-gradient(180deg, #c5c5c5, transparent);
    outline: 3px solid black;
    border: 3px solid white;
}

/* */
#head {
    background: #004e9f;
    min-height: 280px;
    display: flex;
    padding-top: 100px;
    padding-bottom: 12px;
}
#head .container {
    display: flex;
    flex-direction: column;
}
#head .hero {
    background: #108def;    
    margin-bottom: 50px;
    height: 200px;
    display: flex;
    border-radius: 10px;
    border: 3px solid #000;
    border-bottom-width: 6px;
}
#head .hero-links {
    display: flex;
    align-items: center;
    justify-content: center;
}
#head .hero-links a {
    font-family: "Luckiest Guy", cursive;
    padding: 0 30px;
    height: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    font-size: 26px;
    letter-spacing: .5px;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
}
#head .head-content {
    width: 100%;
}
#head .hero-links {
    background: #646464;
    margin-bottom: -12px;
}
#head .hero-links .container {
    flex-direction: row;
}

/* */

#nav {
    height: 98px;
    background: linear-gradient(45deg, #008fff, #0c70d8);
    box-shadow: 0 4px 0 #2c98ff, 0 9px 0 #0b0b0b;
    position: relative;
}
#nav .logo {
    position: relative;
    z-index: 5;
    max-width: 265px;
    top: 38px;
}
#nav .container {
    display: flex;
    align-items: center;
    height: 100%;
    gap:40px;
}
#nav .container .right {
    flex:1;
    margin-left: auto;
    display: flex;
    justify-content: flex-start;
}
#nav .nav-links {
    display: flex;
    gap: 30px;
}
#nav .nav-links > a {
    font-size: 25px;
    display: flex;
    height: 90px;
    align-items: center;
    padding: 0 20px;
    font-family: "Luckiest Guy", cursive;
    letter-spacing: .75px;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
}


/* */
div#content {
    flex: 1;
}

.index-wrap .section {
    padding:60px 0;
    min-height: 500px;
    position: relative;
}

.section.primary {
    background: #0b1834;
}

.section.secondary {
    background: #0099b8;
}

.index-wrap .section {
    display: flex;
    align-items: center;
}

.index-wrap .section.secondary .container .grid-item {
    background: #ffffff1c;
}


.hidden {
    display: none !important;
}

.grid-item {
    min-height: 310px;
    background: #ffffff05;
    flex: 1;
    border-radius: 20px;
}
.grid {
  display: grid;
  gap: 30px; /* Spacing between items */
  grid-template-columns: repeat(3, 1fr); /* First row: two equal 50% columns */
}

/*
.grid-item.large {
    grid-row: span 2 / span 2;
    grid-column: span 2 / span 2;
}
*/
.grid-item {
    position: relative;
}

.grid-item .info {
    position: absolute;
    top: 0;
    right: 0;
    width: 52px;
    height: 52px;
    border-radius: 10px;
    margin-right: -15px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e94b19;
    border: 2px solid black;
    box-shadow: inset 0px 2px orange, inset 0px -5px #b4350c;
    cursor: pointer;
    transition: all .15s ease;    
}
.grid-item .bonus {
    font-family: "Luckiest Guy", cursive;
    letter-spacing: 1px;
    font-size: 19px;
    position: absolute;
    top: 0;
    left: 0;
    height: 52px;
    border-radius: 10px;
    margin-left: -15px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #20b5c8;
    border: 2px solid black;
    box-shadow: inset 0px 2px #67eeff, inset 0px -5px #008190;
    padding: 0 15px;
    transition: all .15s ease;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919 !important;
}
.grid-item .image {
    cursor: pointer;
    width: 100%;
    position: relative;
    height: 100%;
    border-radius: 14px;
}

.grid-item {
    padding: 30px;
}

.grid-item {
    flex-direction: column;
    display: flex;
    gap: 15px;
}

.grid-item .image {
    margin-top: 8px;
}
.grid-item .info i {
    position: relative;
    top: -2px;
text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
}
.grid-item .button .btn {
    font-weight: 300;
    font-size: 23px;
    display: flex;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 64px;
    border-radius: 10px;
    background: #80c72e;
    border: 2px solid black;
    box-shadow: inset 0px 2px #c0ff76, inset 0px -5px #53841a;
    color: white;
    transition: all .15s ease;
    font-family: "Luckiest Guy", cursive;
    letter-spacing: 1px;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919 !important;
}
.grid-item:not(.large) {
    padding: 20px;
}

.grid-item:not(.large) .info {
    margin-top: 20px;
    margin-right: -10px;
}

.grid-item .info:hover {
    background: #ff5925;
    box-shadow: inset 0px 2px orange, inset 0px -5px #b4350c;
}

/* */


/* */
#head .hero {
    align-items: center;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
    padding: 15px 60px;
    font-family: "Luckiest Guy", cursive;
}

#head .hero p {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 9px;
}

#head .hero h1 {
    font-weight: normal;
    font-size: 34px;
}

#head .hero .image {
    outline: 4px solid #45adff;
    width: 138px;
    background: #005cbc;
    flex: 1;
    height: 140px;
    border-radius: 8px;
    border: 3px solid black;
}

#head .hero {
    gap: 60px;
    height: auto;
}

#head .hero .left {
    padding: 40px 0px;
}

.hero .btn {
    font-size: 20px;
    display: inline-flex;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 64px;
    border-radius: 10px;
    background: #ffd107;
    border: 2px solid black;
    box-shadow: inset 0px 2px #fff6d0, inset 0px -5px #d19100;
    color: white;
    transition: all .15s ease;
    font-family: "Luckiest Guy", cursive;
    letter-spacing: 1px;
    max-width: 200px;
    margin-top: 14px;
}

#head .hero-links {
    background: #065cb6;
    padding: 5px 0px;
    border-top: 3px solid #0f85f1;
    outline: 4px solid #000000;
}
#nav .user {
    display: flex;
    align-items: center;
    font-size: 29px;
    gap: 10px;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
    cursor: pointer;
}
#nav .container .right .user .avatar {
    width: 52px;
    height: 41px;
    border-radius: 8px;
    border-bottom: 3px solid black;
    border-color: black;
    background: #ffd107;
    border: 2px solid black;
    box-shadow: inset 0px 2px #fff6d0, inset 0px -3px #d19100;
    cursor: pointer;
}
#nav .container .right .user .avatar img {
    max-width: 44px;
    left: 2px;
    position: relative;
    top: -11px;
}
#nav .container .right {
    align-items: center;
    gap: 20px;
    margin-left: auto !important;
    margin-right: 0;
    justify-content: flex-end;
}

div#head {
    background-color: #004e9f;
    background-image: url("data:image/svg+xml,%3Csvg width='225' height='225' viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%231467bd' fill-opacity='0.3' fill-rule='evenodd'%3E%3Cpath d='M0 40L40 0H20L0 20M40 40V20L20 40'/%3E%3C/g%3E%3C/svg%3E");
}

#head .hero {
    box-shadow: inset 0 -5px #005cbc, inset 0 5px #45caff;
}

#nav .nav-links > a.active {
    color: #ffd107 !important;
}

.section-title {
    font-family: "Luckiest Guy", cursive;
    display: flex;
    font-size: 38px;
    letter-spacing: 1px;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
}

.section-title h1 {
    font-weight: normal;
    margin-bottom: 20px;
}

.section-title-bg {
    height: 90px;
    background: #cbd6eb;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.index-wrap .section {
    flex-direction: column;
}

.index-wrap .section .container {
    position: relative;
}

div#loader {
    font-family: "Luckiest Guy", cursive;
    padding: 0 30px;
    height: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    font-size: 74px;
    letter-spacing: .5px;
    text-shadow: 1.75px 2.625px 0 #191919, 1.616825px .669725px 0 #191919, 1.237425px 1.237425px 0 #191919, .669725px 1.616825px 0 #191919, 2.625px 1.75px 0 #191919, -.669725px 1.616825px 0 #191919, -1.237425px 1.237425px 0 #191919, -1.616825px .669725px 0 #191919, -1.75px 0 0 #191919, -1.616825px -.669725px 0 #191919, -1.237425px -1.237425px 0 #191919, -.669725px -1.616825px 0 #191919, 0 -1.75px 0 #191919, .669725px -1.616825px 0 #191919, 1.237425px -1.237425px 0 #191919, 1.616825px -.669725px 0 #191919;
}

.grid-item .image {
    display: flex;
    align-items: center;
    justify-content: center;
}

div#content {
    background: #dbe3f2;
    position: relative;
}

div#content #loader {
    background: #cbd6eb;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    z-index: 5;
}

.actions button.btn-secondary.btn-icon.gift {
    display: none !important;
}

html {
  scroll-behavior: smooth;
}